RubyGems Navigation menu

dependabot-bundler 0.123.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.171.2 - January 14, 2022 (58,5 KB)
  2. 0.171.1 - January 12, 2022 (58,5 KB)
  3. 0.171.0 - January 11, 2022 (58,5 KB)
  4. 0.170.2 - January 11, 2022 (58,5 KB)
  5. 0.170.1 - January 11, 2022 (58,5 KB)
  6. 0.123.1 - October 19, 2020 (31,5 KB)
Mostrar todas as versões (727)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    d32e9b895884f92d3c1ce4fb300a4ba0cfba9cb26ce8f4f18060ea3b53f4b55c

    Total de downloads 1.308.813

    Desta versão 1.003

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: